/* CSS Document */
body {
	background: #FFF;
	text-align:center; color: #787878; line-height: 1.3em; font-size: 10px;
	margin: 0;padding: 0;
	font-family:  Tahoma, Arial, Helvetica, sans-serif;	
}

img {
	border: none;
	}
a {color: #003573; text-decoration:none;}
a:visited {color: #4D81C2;}
a.pdf {background:url(../img/ico_pdf.gif) 0 3px no-repeat; font-size:1.1em; font-weight:bold; padding: 0 0 8px 25px !important; display:block; margin: 0;}

h1, h2, h3 {color:#003573; line-height: normal;  text-transform: uppercase;font-family: "myriad-pro",sans-serif;}
h1 {font-size: 1.2em;font-weight:bold; }
h2 {font-size: 1em;font-weight:bold; }
h3 {font-size: 100%;font-weight:normal;}
h4 {font-size:100%;  font-weight:bold; /*text-transform:uppercase;*/ margin: 0 0 10px;}
h5 {color: #F30; padding: 5px 0; font-size: 100%; margin:0; font-weight:normal;}

.btn {border:none; background: none; color: #9B7B66; font-weight:bold; text-transform: uppercase; font-size: 95%; cursor:pointer;}

.kolor, a.kolor {color: #003573;}

/*li { list-style:none; background: url(../img/ico_lista.jpg) 0 5px no-repeat;  padding: 0 0 0 15px;  border: none;}*/
/******************* 2 wersja paska ***********************/
.pasekC {margin: 0.5em 0; color: #666; padding: 1px 5px;}
.pasekC a {text-decoration: none; padding: 2px 0.5em; background: #FFF;  color: #666; margin: 0 2px; }
.pasekC a:hover {text-decoration: underline;}
.pasekC a#currentpasek {color: #003573; font-weight:bold}
/**********************************************************/

#glowne{ margin: 0 auto; padding: 0; border: none; width:840px; position:relative; text-align:left; top:0; }

/***********************************/
#strefa-menu2 {text-align: right; font-size: 9px; height: 27px; margin-top: 5px; padding-right: 26px;}
#strefa-menu2 h2 {color: #003573; padding: 0 0 7px 0; margin: 0;}

#srodek-strefa-menu2 {position: relative;}
  #menu2 {z-index: 0;}
#strefa-menuG {position:relative; text-align:right;}

#strefa-logo {z-index: 10; position: absolute; top: 0; left: 20px;} 

#nasi-klienci {position:relative; z-index: 10; bottom: 0; clear: both; padding: 0; margin:0 6px;}
#nasi-klienci h2 {color: #676767; margin-bottom: 5px;}
#nasi-klienci #logotypy-klienci {border-top: 1px dotted #999; border-bottom: 1px dotted #999;padding: 6px 0; position: relative; height: 42px; }
#nasi-klienci #logotypy-klienci img {position: absolute; margin:6px 25px 0; }

/*ul {margin: 0 0 10px 10px; padding:0;}
ul li {list-style:none; margin: 0; padding: 0 0 0 8px; background: url(../img/ico-li.gif) 0 4px no-repeat;}
ul li.biezacy {}*/
/************ flagi w menu 2 **************/
#flagi {margin: 5px 0 0 10px;padding: 0; color: #003573; min-width: 20px; text-align:right; float: right; font-size: 9px; z-index: 10;}
#flagi a {color: #999; margin: 0; padding: 0 5px; border-right: 1px solid #999; text-transform:uppercase;}
#flagi a.ostatni {border: none;}
#flagi a.pierwszy {padding: 0 5px 0 0;}
#flagi a#currF {color: #003573;}


/*************************************  news  **************************************************/
#news {margin:0; padding:0; }
.raktualnosci {margin:0;padding:0; clear:both; }
.raktualnosci .dataa {}
.raktualnosci a {text-decoration:none; display:block; padding:7px 0;}
.raktualnosci a:visited {}
.raktualnosci a:hover {color: #135DA5;}
.raktualnosci a.zarejestruj {display:inline; color: #D60349;}
.raktualnosci .tytula, .raktualnosci .leada {margin: 0.5em 0 0;}
.raktualnosci .obr-leadf {width: 260px; height: 146px; overflow:hidden; margin: 0 10px 10px 0; float: left;}

.raktualnosci a.pdf {font-size: 1em; font-weight:normal;}

#news .tytulR {padding: 8px 0; border-bottom: 1px dotted #999;  font-size: 1em; cursor:pointer;}
#news .tytulR a {color: #999; display:block; cursor:pointer;}
#news div.on {}
#news .copis {/**/ overflow:hidden; position:relative;padding: 8px 0;border-bottom: 1px dotted #999;}
#news .copis .opis {float:left; width: 47%;}
#news .copis .parametry {float:right; width: 47%;}
#news a.on b {color: #003573; background:url(../img/ico-curr.gif) 100% 50% no-repeat; padding: 0 15px 0 0; border:none;}
#news a.off b {color: #999; background:none; cursor:pointer;}
#news .dataA {font-weight:normal; font-size: 0.9em;}
#news .leadA {font-weight:normal; }
#news a.on .dataA { color: #4D81C2;}
#news a.on .leadA {color: #4D81C2; }
#news a b .tytulA { text-transform:uppercase; color: #003573; font-weight:bold;}


/************************************ mapa strony *********************/
#mapa_serwisu {}
#mapa_serwisu a {display:block; font-weight:bold; margin-top: 1em; font-size:1.1em;}
#mapa_serwisu a.ii {margin: 0 0 0 1em; font-size:1em; font-weight:normal; background: url(../img/ico-li.gif) 0 3px no-repeat; padding: 0 0 0 15px;}
#mapa_serwisu a.iii {margin: 0 0 0 5em; font-size:1em; font-weight:normal; display:list-item;}
#mapa_serwisu a:visited {color: #003573;}
/*********************************************************************************************************/
#belka-copyright {}
#cz-koncowa{position:relative; margin: 3px 16px;clear:both;}
#stopka {font-size:9px; text-align:left;margin:0; padding: 0 0 0.5em 0; line-height: 1.2em; color:#999;}
#stopka #stopka_firma {float:left; width: 65%; margin:0; padding: 10px 0;}
#stopka #stopka_firma div, #stopka #stopka_firma p {margin:0; padding:0;}
#stopka a {color: #666; text-decoration:none;}
#stopka #wykonanie {text-align:right; padding: 10px 0; color: #999;}
#stopka #wykonanie a {color: #999;}
#stopka #wykonanie #logo-webpublica {vertical-align: middle;}


#stopkadruk {display:none;}



#trescglowna {clear:both; display: block; padding: 0; margin:0; }
a.odwGlowne {color: #C0AFA1; text-decoration:none;}


#dalej {margin: 1em 0; color: #CCC; clear:both;}
#drukuj {cursor:pointer;}
#powrot {cursor:pointer; }
#dalej  a{color:#135DA5 ; cursor:pointer; border-right: 1px solid #CCC; padding: 0 10px;}
/*#dalej  a:visited{color: red; }*/
#dalej  a:hover,#drukuj:hover{color: #135DA5;}

.lapka {cursor: pointer;}
.wyczysc {clear:both;}

.blok {border-bottom: 1px dotted #999; border-top: 1px dotted #999; padding: 5px 0; margin: 0 0 5px;}
.polblok {border-top: 1px dotted #999; padding: 5px 0;}
.polblokD {border-bottom: 1px dotted #999; padding: 5px 0;}

#nakladka {position:absolute; width: 100%; z-index: 100; top: 100px; margin: 0 auto; text-align:center;}
.komunikat {border-top: 1px dotted #999; border-bottom: 1px dotted #999; background: #FFF; padding: 5px 0; color: #999;font-size: 1.2em; text-align:center; position:relative; font-weight: bold; color: #999; margin: 2px 0 7px; display:none;}


#xmlK {border:none;}
.NIEWYSWIETLAC { display:none; }

.tlo-gora-lewa { background:url(../img/tlo-gora-lewa.jpg) 0 0 no-repeat; z-index: 0; position:relative;}
.tlo-gora-prawa { background:url(../img/tlo-gora-prawa.jpg) 100% 0 no-repeat;height: 12px;margin-left:12px; }
.tlo-srodek-lewa { background:url(../img/tlo-srodek-lewa.jpg) 0 6px repeat-y; z-index: 2; position:relative; margin: -6px 0;}
.tlo-srodek-prawa { background:url(../img/tlo-srodek-prawa.jpg) 100% 0 repeat-y; padding-right:6px; margin-left:6px;}
.tlo-srodek {background: #FFF; position: relative; min-height: 44px;  }
.tlo-dol-lewa { background:url(../img/tlo-dol-lewa.png) 0 100% no-repeat; /*margin-top:-10px;*/ z-index: 0; position:relative;}
.tlo-dol-prawa { background:url(../img/tlo-dol-prawa.png) 100% 100% no-repeat;height: 12px;margin-left:12px;}

/**************** tabele ************/
.tabele {margin: 1em 0;}
.tabele th {padding: 5px; background: #135DA5; color: #FFF;}
.tabele th a {color: #FFF; text-decoration:none;}
.tabele td {padding: 5px; border-bottom: 1px solid #FFF;}
.tabele tr.prawa td, .tabele td.prawa {text-align: right;}
.tabele tr.lewa td, .tabele td.lewa {text-align: left;}
.tabele tr.tyt td, .tabele td.tt {font-weight:bold;}
.tabele td.minus {color: #900;}
.tabele td.plus {color: #004579;}
.tabele tr.dwa td {background: #E7E7E7;}
.tabele tr td {background: #FFF;}
.tabele tr.nag td {background: #FFF;}
